:root {
  --bs-sitePrimary-color: #15298A;
  --bs-siteSecondary-color: #1A1A1A;
  --bs-siteDarkGary-color: #454545;
  --bs-siteLightgary-color: #e3e3e3;
  --bs-siteDark-color: #000000;
  --bs-siteLightInner-color: #80808047;
  --bs-siteSecondaryLightInner-color: #f1f1f1d1;
  --bs-siteselectForm: 0 0 0 0.25rem rgba(254, 0, 0, 0.25);
  --bs-sitetransition: all .5s linear;
  --bs-body-font-family: "Nunito Sans", sans-serif !important;
  

  --bs-site-color: var(--bs-sitePrimary-color) !important;
  --bs-common-color: var(--bs-siteSecondary-color) !important;
}

#google_translate_element, #google_translate_wrapper{display:inline-block; height:23px; overflow:hidden; width:131px; position:relative; top:0px;}
.goog-te-gadget .goog-te-combo, #language_trigger{ margin:0px!important; font-size:12px; width:100%; height:23px; border-radius: 0px;border: 1px solid;font-family: var(--bs-body-font-family);}


/* =============================== Home page Start ============================ */

.header_top{ background-color: var(--bs-siteDarkGary-color);width: 100%;height: 40px;padding: 1px 0;position: relative;}
.header_top_flex{display: flex;justify-content: end; align-items: center;}
.header_top .header_time{ padding-right: 25px;display: flex;justify-content: center;align-items: center;}
.header_top .header_time,
.header_top .header_language span{font-size: 12px;font-weight: 500;color: #fff;}
.header_top .header_language{ display: flex;align-items: center;}
.lineHeightHeader{line-height: 10px;}
.header_top .header_language select, #language_trigger{background-color: transparent; padding: 0;height: auto; border: none; border-radius: 5px; color: #fff; font-size: 12px;width: 140px;min-height: 26px;background-size: 12px 12px !important;background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");background-repeat: no-repeat;background-position: right 0.65rem center;box-shadow: none;appearance: unset;font-size: 13px;}
.header_top .header_language select:focus, .header_top .header_language select:hover{outline: none;border: none;}
.header_top .header_language select, #language_trigger option{color: var(--bs-siteDark-color);}
.topTilteIn{font-size: 14px !important;font-weight: 500 !important;}
.what_top{font-size: 18px;font-weight: bold;}
.header_contact{display: block;}
.header_top .header_top_rightsite{display: flex;align-items: center;gap: 25px;}
.header_top .header_top_rightsite .header_top_rightsite_border{width: 2px;height: 15px;background: #fff;}
.social_media_site {display: flex;list-style: none;padding: 0;margin: 0;gap: 12px;}
.social_media_site li a{display: flex;}
.header_logo{min-height: 100px;border-bottom: 1px solid #e7e7e7;}
.header_logo .navbar-brand{padding: 0;}
.navabrMenuRow{display: flex;width: 100%;align-items: center;min-height: 100px;}
.navabrMenuRow .logoLeft{width: 35%;display: flex;justify-content: start;align-items: center;}
.navabrMenuRow .rightMenu{width: 65%;align-items: center;gap: 25px;}
.navabrMenuRow .rightMenu .rightCallWhat { display: inline-block; }
.navabrMenuRow .rightMenu .rightCallWhat a {/*width: 245px;height: 45px;*/ display: inline-block;text-decoration: none; position: relative; z-index: 1;}
.navabrMenuRow .rightMenu .rightCallWhat .iconCricle{background-color: var(--bs-siteSecondary-color);width: 50px;height: 50px;border-radius: 3px;display: flex;align-items: center;justify-content: center;margin-right: 15px;transition: all .5s;}
.navabrMenuRow .rightMenu .rightCallWhat .iconCricle.whatCricle{background-color: #05A62D;}
.navabrMenuRow .rightMenu .rightCallWhat:hover .iconCricle.whatCricle{background-color: #05A62D;}
.navabrMenuRow .rightMenu .rightCallWhat:hover .iconCricle, .navabrMenuRow .rightMenu .rightCallWhat:hover .iconCricle.active{background: var(--bs-site-color);}
.navabrMenuRow .rightMenu .rightCallWhat .whatTextTop{font-size: 13px;font-weight: 500;color: var(--bs-siteDarkGary-color);}
.navabrMenuRow .rightMenu .rightCallWhat .WhatNumberTop{font-size: 20px; font-weight: 600;color: var(--bs-siteDark-color);margin: 2px 0 0;letter-spacing: .9px;text-shadow: 0px 0px 7px #fff;}
.navabrMenuRow .rightMenu .rightCallWhat .WhatNumberTop.WhaNum{font-size: 28px;font-weight: 900;color: var(--bs-sitePrimary-color);transition: var(--bs-sitetransition);}
.navabrMenuRow .rightMenu .rightCallWhat:hover .WhatNumberTop.WhaNum{color: var(--bs-siteSecondary-color);}

.headerSearch{background: var(--bs-sitePrimary-color);height: 70px;display: flex;align-items: center;}
.headerSearch .headerSearchRow{display: flex;align-items: center;}
.headerSearch .headerSearchColLeft{width: 61%;}
.headerSearch .headerSearchColRight{width: 39%;}
/* .headerSearch .headerSearchColLeft .navbar-nav .nav-item{padding: 0 10px !important;} */
.headerNavbarMenu{justify-content: space-between;width: 94%;}
.headerSearch .headerSearchColLeft .navbar-nav .nav-item .nav-link{color: #fff; font-size: 16px !important; font-weight: 600 !important;    padding-top: 0px;    display: flex; align-items: center; justify-content: center; flex-direction: column;padding: 0;}
.headerSearch .headerSearchColLeft .navbar-nav .nav-item:hover .nav-link, .headerSearch .headerSearchColLeft .navbar-nav .nav-item .active{color: #cbcbcb;}
.navbar-btn{width: 22%; background-color: #fff; border-radius: 40px; display: flex;align-items: center;justify-content: space-around; }
.menu_text{padding-top: 7px;}
.navbar-btn-1 .what_con-nav span{font-size: 16px; font-weight: 400;line-height: 1.5;color: #000;}
/* .loginRightSite{min-height: 70px;background: var(--bs-siteSecondary-color);min-width: 207px;transition: linear .4s;} */
/* .loginRightSite:hover{background: var(--bs-site-color);} */
.loginRightSite{gap: 4px;}
.loginRightSite a{font-size: 20px;color: #fff;font-weight: 600;transition: linear .4s;letter-spacing: .3px;display: flex;align-items: center;}
.loginRightSite a:hover{color: #fff;}

    /* ============================== sprite image =================================== */

    
.everyTop {background: url(../images/spriteTop.png) 0 0 no-repeat; display: inline-block; position: relative;} 
.everyTop-time {background-position: -4px -4px;width: 16px;height: 16px;right: 0px;}
.everyTop-totalCars {background-position: -27px -2px;width: 17px;height: 16px;right: 0px;}
.everyTop-langauge {background-position: -139px -2px;width: 17px;height: 17px;right: 0px;}
.everyTop-mailTop {background-position: -213px -42px;width: 29px;height: 24px;right: 0px;}
.everyTop-whatsappTop {background-position: -177px -2px;width: 35px;height: 35px;right: 0px;}

.everyTop-signup{background-position: -240px -2px;width: 20px;height: 20px;top: 0;}
.everyTop-login{background-position: -66px -1px;width: 16px;height: 18px;top: 0;}

.everyTop-go-top{background-position:-247px -45px;width:16px;height:17px; top: 9px;}
.everyTop-view{background-position:-77px -16px;width:14px;height:18px; top: 0px;right: 3px;}
.everyTop-location{background-position: -269px -2px;width: 41px;height: 45px;top: 13px;transition: var(--bs-sitetransition);z-index: 3;left: 10px;}
.everyTop-mail-bot{background-position: -316px -2px;width: 45px;height: 45px;top: 13px;transition: var(--bs-sitetransition);z-index: 3;left: 10px;}
.everyTop-whatsapp-bot {background-position: -367px -2px;width: 45px;height: 45px;top: 10px;transition: var(--bs-sitetransition);z-index: 3;left: 12px;}
.fot_address:hover label .everyTop-location{background-position: -181px -25px;}
.fot_address:hover label .everyTop-mail-bot{background-position: -205px -25px;}
.fot_address:hover label .everyTop-whatsapp-bot {background-position: -231px -25px;}
.everyTop-phone{background-position:-151px -117px;width:18px;height:18px; top: 5px;}
.everyTop-jctPrimium {background-position:-2px -28px;width: 84px;height: 56px;}
.everyTop-jumveaFooter {background-position:-193px -45px;width: 71px;height: 49px;}
.everyTop-safeTradeFooter {background-position:-8px -105px;width: 63px;height: 71px;}
.everyTop-fax{background-position:-99px -16px;width:21px;height:22px; top: 2px;}
.everyTop-member{background-position:-5px -114px;width:93px;height:69px; top: 2px;}
.everyTop-facebook{background-position: -50px -2px;width: 16px;height: 16px;transition: all .8s;}
.everyTop-instagram{background-position: -72px -2px;width: 16px;height: 16px;transition: all .8s;}
.everyTop-twitter{background-position: -94px -2px;width: 16px;height: 16px;transition: all .8s;}
.everyTop-youtube{background-position: -115px -2px;width: 18px;height: 16px;transition: all .8s;}
.everyTop-facebook-bot{background-position: -97px -43px;width: 22px;height: 22px;transition: all .8s;}
.everyTop-instagram-bot{background-position: -153px -43px;width: 22px;height: 22px;transition: all .8s;}
.everyTop-twitter-bot{background-position: -125px -43px;width: 22px;height: 22px;transition: all .8s;}
.everyTop-youtube-bot{background-position: -181px -43px;width: 26px;height: 22px;transition: all .8s;}


/*-------footer--------*/

.footer { width: 100%;  float: left; background: var(--bs-siteDark-color); background-position: center; background-repeat: no-repeat; background-size: cover; padding: 40px 0 25px;position: relative;}
.footer_member{height: 115px;}

.footerLogo { background-color: rgba(204, 204, 204, .60);width: 100%;min-height: 125px;display: flex;align-items: center;margin: auto;padding: 5px 0;z-index: 2;position: relative;}
.company_title{font-size: 28px;font-weight: bolder;color: #1c1c1c;margin-bottom: 15px;text-transform: uppercase;line-height: 18px;}

.companyPhone{margin-top: 15px;}
.companyMemberTitle{font-size: 18px;color: var(--bs-sitePrimary-color);}
.footerLogo .footerLogoRow{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.footerLogo .footerLogoRow .footerLogoColF{width: 22%;z-index: 2;}
.footerLogo .footerLogoRow .footerLogoColRight{width: 78%;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.footerLogo .footerLogoRow .footerLogoColRight::before{clip-path: polygon(100% 0%, 100% 51%, 100% 100%, 4% 100%, 0 50%, 4% 1%);background-color: var(--bs-sitePrimary-color);position: absolute;top: 0;right: 0;content: '';width: 73.5%;height: 100%;}
.footerLogo .footerLogoRow .footerLogoColRight::after{clip-path: polygon(100% 0%, 100% 51%, 100% 100%, 4% 100%, 0 50%, 4% 1%);background-color: var(--bs-siteDarkGary-color);position: absolute;top: 0;right: 0;content: '';width: 73%;height: 100%;}
.footerLogo .footerLogoRow .footerLogoColRight .footerLogoColS{width: 36%;padding-left: 15px;z-index: 1;}
/* .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColS{width: 36%;padding-left: 15px;z-index: 1;} */
.footerLogo .footerLogoRow .footerLogoColRight .footerIconBox{width: 70px;height: 70px;background: var(--bs-siteSecondary-color);position: relative;border-radius: 5px;top: -5px;display: flex;align-items: center;justify-content: center;transition: all .5s linear;}
.footerLogo .footerLogoRow .footerLogoColRight .footerLogoColS:hover .footerIconBox, .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColT:hover .footerIconBox, .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColFo:hover .footerIconBox{background: var(--bs-sitePrimary-color);}
.footerLogo .footerLogoRow .footerLogoColRight .footerIconBox::after{width: 70px;height: 70px;background: #fff;position: absolute;top: 10px;border-radius: 5px;left: 10px;content: '';}
.footerLogo .footerLogoRow .footerLogoColRight .footerIconTextIn{width: 68%;font-size: 16px;font-weight: 500;color: #fff;line-height: 20px;padding-left: 25px;}
.footerLogo .footerLogoRow .footerLogoColRight .footerIconTextIn.mailFo{width: 57%;font-size: 16px;font-weight: 500;color: #fff;line-height: 20px;}
.footerLogo .footerLogoRow .footerLogoColRight .footerIconTextIn.WhatNumberBottom{width: auto;font-size: 28px;font-weight: 900;color: #fff;margin-bottom: 20px;margin-bottom: 0;transition: all .5s;text-shadow: 0 0 6px rgba(0, 0, 0, .85);transition: all .5s linear;}
.footerLogo .footerLogoRow .footerLogoColRight .footerLogoColT{width: 24%;z-index: 1;}
.footerLogo .footerLogoRow .footerLogoColRight .footerLogoColFo{width: 40%;padding-left: 10px;z-index: 1;}
.memberBoxFooter{display: flex;align-items: center;justify-content: space-between;}

.footer_member h5 {  font-size: 16px; color: #fff; font-weight: bold; padding-left: 10px; line-height: 24px; }
.location_border { border-left: 1px solid #1c1c1c; padding-left: 80px; }
.member_title { font-size: 16px; font-weight: 400; color: #fff;}
.fot_links>h3 { font-size: 16px; color: #fff; margin: 0px;font-weight: 600;}
.fot_links>ul { list-style: none; padding-top: 10px;padding-left: 15px;}
.fot_links_bottom{margin-top: 35px !important;}
.fot_links>ul>li {  display: block; }
.fot_links>ul>li>a { color: #D5D5D5; line-height: 26px; font-size: 14px;  font-weight: 500; }
.fot_links>ul>li>a:hover { color: #fff;font-weight: 500;text-decoration: underline;}
/* .fot_bot_strip { width: 100%; float: left; background: var(--bs-sitePrimary-color); color: #fff;text-shadow: 0 0 5px #000;min-height: 36px;    display: flex;align-items: center;}
.fot_bot_strip h6 { font-size: 13px; font-weight: 400;letter-spacing: .5s;}
.fot_bot_strip h6 a{font-size: 14px;text-transform: uppercase;font-weight: 700;}
.fot_bot_strip h6 a{color: #fff;}
.fot_bot_strip .page-links { width: 100%; display: inline-block; text-align: right; } */

/* ============================== Copy Right ======================================= */
.FotSiteBottom { width: 100%;/*max-width: 1500px;margin: auto; */background: var(--bs-sitePrimary-color);min-height: 40px;display: flex;align-items: center; }
.footerBotOtherLinks{display: flex;align-items: center;}
.footerBotOtherLinks li{border-right: 1px solid #fff;padding-right: 15px;margin-right: 15px;line-height: 14px;}
.footerBotOtherLinks li:last-child{border-right: none;padding-right: 0px;margin-right: 0px;}
.footerBotOtherLinks li a{color: #fff;font-size: 16px;font-weight: 600;text-shadow: none;letter-spacing: .4px;}
.FotSiteBottom a {color:#fff;transition: all .5s linear;font-size: 16px;font-weight: 600;}
.FotSiteBottom a:hover {text-decoration:underline;color: #fff;}

.footerSocial{background: rgba(21, 41, 138, .26);min-height: 90px;width: 80%;border-radius: 5px;margin: auto;display: flex;align-items: center;justify-content: space-between;margin-top: 25px;padding: 0 20px;}
.footerSocial .socialGroup{display: flex;align-items: center;justify-content: space-around;}
.footerSocial .socialGroup a{display: flex; align-items: center; justify-content: center; margin-right: 32px;position: relative;}
.footerSocial .socialGroup a:last-child{margin-right: 0px;}
.footerSocial .socialGroup a::after {position: absolute;right: -18px;top: 50%;transform: translateY(-50%); content: '';width: 5px;height: 5px;background: var(--bs-sitePrimary-color);}
.footerSocial .socialGroup a:last-child::after {display: none;}

.scrollup {position: fixed;right: 20px;bottom: 15px;display: none;width: 34px;height: 34px;opacity: 0.7;cursor: pointer;z-index: 100;border-radius: 50%;-webkit-transition: all .5s linear;-moz-transition: all .5s linear;-o-transition: all .5s linear;-ms-transition: all .5s linear;transition: all .5s linear;text-align: center;background:var(--bs-sitePrimary-color)}
.scrollup:hover {opacity: 1;}


/* ================================= responsive =================================== */
@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1360px;
    }
}

@media only screen and ( min-width: 1300px ) and ( max-width:1500px ){
  .footerLogo .footerLogoRow .footerLogoColRight::after{width: 78%;}
  .footerLogo .footerLogoRow .footerLogoColRight::before{width: 78.5%;}
}
@media only screen and ( min-width: 1024px ) and ( max-width:1050px ){
  .header_top .header_time{font-size: 12px;}
  .header_top{width: 100%;}
  .headerSearch .headerSearchColLeft .navbar-nav .nav-item .nav-link{font-size: 13px !important;}
  .loginRightSite{padding: 10px 15px 9px;min-width: 160px;}
  .loginRightSite a{font-size: 13px;}
  .navabrMenuRow .logoLeft{width: 25%;}
  .navabrMenuRow .rightMenu{width: 75%;}

  .footerLogo .footerLogoRow .footerLogoColF{width: 18%;}
  .footerLogo .footerLogoRow .footerLogoColRight{width: 80%;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColS{width: 48%;padding-left: 20px;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColT{display: none;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColFo{width: 52%;}
  .footerLogo .footerLogoRow .footerLogoColRight::before{width: 78.5%;}
  .footerLogo .footerLogoRow .footerLogoColRight::after{width: 78%;}
  .social_icons{justify-content: start;}
  .memberBoxFooter{justify-content: start;}
  .memberBoxFooter a{margin-right: 10px;}
  .companyMemberTitle{text-align: start;margin: 15px 0 5px;}
  .footerLogo{padding: 15px 0 10px;}
}

@media only screen and ( min-width: 768px ) and ( max-width:1023px ){
  .header_top{width: 100%;padding-left: 0;}
  .navbar-expand-md .navbar-collapse{height: 69%;}
  .navbar-nav .nav-item{padding: 0 0px !important;}
  .headerSearch .headerSearchColLeft .navbar-nav .nav-item .nav-link{font-size: 13px !important;}
  .header_top .header_time{padding-right: 15px;}
  .topTilteIn{font-size: 13px;}
  .loginRightSite a{font-size: 12px;}
  .loginRightSite{padding: 0;min-height: auto;min-width: auto;background-color: transparent;margin-left: 5px;}
  .headerSearch .headerSearchColLeft{width: 100%;}
  .logoLeft{width: 25% !important;}
  .rightMenu{width: 75% !important;gap: 20px;}
  .rightCallWhat .WhatNumberTop{font-size: 14px;}
  
  .footerLogo .footerLogoRow .footerLogoColRight .footerIconBox::after{box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.25);background: #d3d3d3;}
  .footerLogo .footerLogoRow .footerLogoColF{width: 30%;}
  .footerLogo .footerLogoRow .footerLogoColRight{width: 70%;justify-content: end;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColS{display: none !important; width: 80%;padding-left: 20px;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColT{display: none;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColFo{width: 80%;}
  .footerLogo .footerLogoRow .footerLogoColRight::after, .footerLogo .footerLogoRow .footerLogoColRight::before{display: none;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerIconTextIn, .footerLogo .footerLogoRow .footerLogoColRight .footerIconTextIn.WhatNumberBottom{color: var(--bs-sitePrimary-color);text-shadow: none;}
  .WhatNumberBottom{font-size: 22px;}
  .memberBoxFooter{justify-content: start;}
  .memberBoxFooter a{margin-right: 10px;}
  .companyMemberTitle{text-align: start;margin: 15px 0 5px;}
  .footerLogo{padding: 15px 0 10px;}
  .footerBotOtherLinks li a, .FotSiteBottom a{font-size: 14px;}

}

@media only screen and ( min-width:320px ) and ( max-width:767px ) {
  .header_top{left: 0;width: 100%;height: 40px;padding: 5px 0;padding-left: 0;}
  .header_top::after {display: none;}
  .headerSearch{display: none;}
  .header_top .header_time{padding-right: 0px;}
  .navabrMenuRow .logoLeft{width: 90%;}
  .navabrMenuRow .rightMenu{width: 10%;align-items: center; display: flex; justify-content: end;}
  .header_mobile_logo{background-color: var(--bs-bg-color);padding: 16px 0;}
  .loginRightSite a{font-size: 13px;color: #fff;}
  .loginRightSite{padding: 0;min-height: auto;min-width: auto;background-color: transparent;}
  .loginRightSite:hover{background-color: transparent;}
  .what_top{font-size: 27px;padding-top: 0px;color: #fff;}
  .headerSearch .headerSearchColLeft{width: 100%;}
  .headerSearch .headerSearchColRight{display: none;}
 
  .footerLogo{padding: 15px 0 5px;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerIconBox::after{box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.25);}
  .footerLogo .footerLogoRow .footerLogoColF{width: 100%;}
  .footerLogo .footerLogoRow .footerLogoColRight{width: 100%;margin-top: 30px;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColS{width: 100%;padding-left: 0;margin-bottom: 25px;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColT{width: 100%;margin-bottom: 25px;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerIconTextIn.mailFo{color: var(--bs-sitePrimary-color);width: auto;padding-left: 30px;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerLogoColFo{width: 100%;padding-left: 0;margin-bottom: 15px;}
  .footerLogo .footerLogoRow .footerLogoColRight::after, .footerLogo .footerLogoRow .footerLogoColRight::before{display: none;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerIconTextIn{width: 77%;font-size: 15px;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerIconTextIn, .footerLogo .footerLogoRow .footerLogoColRight .footerIconTextIn.WhatNumberBottom{color: var(--bs-sitePrimary-color);padding-left: 30px;text-shadow: none;}
  .footerLogo .footerLogoRow .footerLogoColRight .footerIconTextIn.WhatNumberBottom{font-size: 25px;}
  .FotSiteBottom{min-height: 55px;}
  .footerBotOtherLinks li{margin-right: 5px;padding-right: 5px;}
  .footerBotOtherLinks li a, .FotSiteBottom a{font-size: 13px;}

  .container { padding-left: 5px; padding-right: 5px; }
  .container-fluid { padding-left: 5px; padding-right: 5px; }
  .row { margin-left: -5px; margin-right: -5px; }
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 { padding-left: 5px; padding-right: 5px;  }
  .mobile-center { text-align: center !important; }
}